Section: extra-multimedia

Depends: gst-plugins-good-1-0, qt-4, qt-5

Depends (build): boost, cmake, doxygen

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

1.2.0-9 (ppc64el/testing-proposed)

Also: 1.2.0-8 (opt-avx2-amd64/stable)

Depends: gstreamer-1-0

gstreamer-1-0 1.16.2-1 (ppc64el/testing-proposed)

  • libgstbase-1.0.so.0
  • libgstreamer-1.0.so.0